Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 04:52:57 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Hi, until when I will wait for the update regarding my order #9513004176?<div>It's been 7 days now and still nothing.</div>
<div>I only ordered a small amount of your item, is that a problem?</div>
<div> </div>
<div>I wish to cancel my order and please just give me a refund of my online payment.</div>
<div>I hope you will reply soon.</div>
<div><br></div>
<div>Thanks.</div>
<div><h1 id="gmail-account-section-heading" class="gmail-smallerTitle" style='box-sizing:border-box;font-size:24px;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;line-height:1.1;color:rgb(31,33,35)'><br></h1></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Nov 20, 2021 at 8:51 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi  Jing,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we have escalated the order (9513004176) issue to the concerned team to check the matter and resolve the issue as soon as possible. </div>
<div><br></div>
<div>Kindly provide us with some time to do the needful and we will update us soon.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team</div>
</div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><font style="background-color:rgb(255,255,255)" color="#000000">Thanks and Regards.</font></div>
<div>
<font style="background-color:rgb(255,255,255)" color="#000000"></font> </div>
<div><font style="background-color:rgb(255,255,255)" color="#000000">Jing</font></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3407145